Subject: Ticket Assigned - Re: Problem with my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 04:38:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Problem with my order Dear

now it's about three months and I didn't get any feedback from your side
and I receive only one payment the other one don't
what shall I do in that case????

On Sun, Oct 3, 2021 at 2:49 PM mostafa Elkhamisy <[email-masked]> wrote:

> Dear
>
> I have a problem, I made an order and it didn't complete, and the amount
> has been deducted from my account two times, you can find  below
> transaction numbers :
>
> 127433015797
> 127433015941
>
>
> Kindly do the needful and return the amount to my account
> thanks and best regards
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715748